<?xml version="1.0" encoding="utf-8"?>
<cameras>
  <freecam enabled="off" />
  <camera name="FP Camera" type="fixed">
    <posy>350</posy>
    <posz>1200</posz>
    <targetposz>650</targetposz>
  </camera>
  <camera name="FP UpDown" type="updown">
    <posy>350</posy>
    <posz>1100</posz>
    <targetmaxposz>800</targetmaxposz>
    <targetminposz>0</targetminposz>
  </camera>
  <camera name="VP Camera" type="fixed">
    <posy>500</posy>
    <posz>1400</posz>
    <targetposz>580</targetposz>
  </camera>
  <camera name="LOW ANGLE" type="fixed">
    <posy>200</posy>
    <posz>1306</posz>
    <targetposz>550</targetposz>
  </camera>
  <camera name="LOW ANGLE UpDown" type="updown">
    <posy>200</posy>
    <posz>1250</posz>
    <targetmaxposz>800</targetmaxposz>
    <targetminposz>0</targetminposz>
  </camera>
  <camera name="Pinball Dreams" type="scroll">
    <posy>319</posy>
    <targetmaxposz>1117</targetmaxposz>
    <targetminposz>0</targetminposz>
    <keepatdistance>60</keepatdistance>
  </camera>
  <camera name="Scrolling Camera" type="scroll">
    <posy>350</posy>
    <targetmaxposz>750</targetmaxposz>
    <targetminposz>0</targetminposz>
    <keepatdistance>403</keepatdistance>
  </camera>
  <lastcamera>LOW ANGLE</lastcamera>
</cameras>